// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/
@import url('https://fonts.googleapis.com/css?family=Bangers');
@import url('https://fonts.googleapis.com/css?family=Fredoka+One');
/** Ionic CSS Variables **/
:root {
  /** primary **/


  --ion-color-primary: #3880ff;
  --ion-color-primary-rgb: 56, 128, 255;
  --ion-color-primary-contrast: #ffffff;
  --ion-color-primary-contrast-rgb: 255, 255, 255;
  --ion-color-primary-shade: #3171e0;
  --ion-color-primary-tint: #4c8dff;

  /** secondary **/
  --ion-color-secondary: #0cd1e8;
  --ion-color-secondary-rgb: 12, 209, 232;
  --ion-color-secondary-contrast: #ffffff;
  --ion-color-secondary-contrast-rgb: 255, 255, 255;
  --ion-color-secondary-shade: #0bb8cc;
  --ion-color-secondary-tint: #24d6ea;

  /** tertiary **/
  --ion-color-tertiary: #7044ff;
  --ion-color-tertiary-rgb: 112, 68, 255;
  --ion-color-tertiary-contrast: #ffffff;
  --ion-color-tertiary-contrast-rgb: 255, 255, 255;
  --ion-color-tertiary-shade: #633ce0;
  --ion-color-tertiary-tint: #7e57ff;

  /** success **/
  --ion-color-success: #10dc60;
  --ion-color-success-rgb: 16, 220, 96;
  --ion-color-success-contrast: #ffffff;
  --ion-color-success-contrast-rgb: 255, 255, 255;
  --ion-color-success-shade: #0ec254;
  --ion-color-success-tint: #28e070;

  /** warning **/
  --ion-color-warning: #ffce00;
  --ion-color-warning-rgb: 255, 206, 0;
  --ion-color-warning-contrast: #ffffff;
  --ion-color-warning-contrast-rgb: 255, 255, 255;
  --ion-color-warning-shade: #e0b500;
  --ion-color-warning-tint: #ffd31a;

  /** danger **/
  --ion-color-danger: #f04141;
  --ion-color-danger-rgb: 245, 61, 61;
  --ion-color-danger-contrast: #ffffff;
  --ion-color-danger-contrast-rgb: 255, 255, 255;
  --ion-color-danger-shade: #d33939;
  --ion-color-danger-tint: #f25454;

  /** dark **/
  --ion-color-dark: #222428;
  --ion-color-dark-rgb: 34, 34, 34;
  --ion-color-dark-contrast: #ffffff;
  --ion-color-dark-contrast-rgb: 255, 255, 255;
  --ion-color-dark-shade: #1e2023;
  --ion-color-dark-tint: #383a3e;

  /** medium **/
  --ion-color-medium: #989aa2;
  --ion-color-medium-rgb: 152, 154, 162;
  --ion-color-medium-contrast: #ffffff;
  --ion-color-medium-contrast-rgb: 255, 255, 255;
  --ion-color-medium-shade: #86888f;
  --ion-color-medium-tint: #a2a4ab;

  /** light **/
  --ion-color-light: #f4f5f8;
  --ion-color-light-rgb: 244, 244, 244;
  --ion-color-light-contrast: #000000;
  --ion-color-light-contrast-rgb: 0, 0, 0;
  --ion-color-light-shade: #d7d8da;
  --ion-color-light-tint: #f5f6f9;

  --ion-toolbar-background: #D2D1D7; 
  background:url('../assets/fondoBauhaus.png');

  
}

ion-content {
  // --background:#373538;
 // --background:#ffffff;
 --background: '../assets/fondoBauhaus.png';
  background-size: cover;
  background-position: center center;
  font-family: 'Fredoka One', cursive;
}

ion-title{
  font-size: 27px;
  text-align: center;
  color:black;    
  font-family: 'Fredoka One', cursive;
}

.IconTestDerecha{
  margin: 0% 5% 0% 10%;
}

.headerTest{
  margin: 0% 0% 0% 10%;
}

.headerRegistro{
  margin: 0% 0% 0% 25%;
}


.ionIcon{
  margin: 2% 0% 0% 70%;
}

.ionIconIzquierda{
  margin: 2% 35% 0% 0%;
}

.divIngreso{
  height: 19%;
  font-size: 27px;
  padding: 6% 0% 0% 0%;
}

.btnSecundario{
  background: #000000;
}

.btnTercero{
  background:#FAB301;
}

.btnBauhaus{
  border: 10px solid black;
  font-size: 180%;
  font-family: 'Fredoka One', cursive;
  letter-spacing: 2px;
  position: relative;   
  margin: 5% 5% 0% 5%; 
}

.btnNormal{
  border: 2px solid black;
  max-height: 20%;
  max-width: 100%; 
  // margin: 1% 1% 1% 1%;
}

// .divChico{
//   max-height: 35%;
//   max-width: 100%; 
//   background-color: grey;  
// }


// .divGrande{
//   max-height: 34%;
//   max-width: 100%; 
//   background-color: #000000;
//   color:white;
// }

// .divGrande .btnGrande img{
//   object-fit: cover;
//   width: 100%;
//   height: 100%;
  
// }

.btnBauhausChico{  
  height: 100%;
  width: 50%;  
}

.btnBauhausGrande{  
  height: 100%;
  width: 100%;
}



.btnChico{
  height: 100%;
  width: 50%;
  max-height: 100%;
  max-width: 50%; 
  border: 2px solid black;
  margin: 0px;
  padding: 0px;
  
  // background-color: red;  
}

.btnGrande{
  background-size: auto 100%;
  background-position: center;
  height: 100%;
  width: 100%;
  max-height: 100%;
  max-width: 100%;
  border: 2px solid black;
  margin: 0px;
  padding: 0px;
  background-repeat: no-repeat;
}


.divChico{
  height: 35%;
  max-height: 35%;
  max-width: 100%; 
  background-color: grey;  
  margin: 0px;
  padding: 0px;
}

.divGrande{
  height: 34%;
  width: 100%;
  max-height: 34%;
  max-width: 100%; 
  background-color: #000000;
  color:white;
  margin: 0px;
  padding: 0px;
}


.bauhausAzul{
  background: rgb(0,0,255);
  //background: url('../assets/fondoBotones/sofiaTeQuiero.png')
}

.bauhausRojo{
  background: rgb(255,0,0);
}

.bauhausAmarillo{
  background: rgb(255, 251, 1);
}

.bauhausVerde{
  background: #10e409;
}

.bauhausNaranja{
  background: #f77903;;
}

.bauhausVioleta{
  background: #660099;
}


// BAUHAUS --Ingreso

.btnBauhausRojo{  
  height: 25%;
  width: 60%;
  background: rgb(255,0,0);
  border: 10px solid black;
  font-size: 180%;
  font-family: 'Fredoka One', cursive;
  letter-spacing: 2px;
  position: relative;  
  margin: 5% 35% 5% 5%;
}

.btnBauhausAzul{  
  height: 20%;
  width: 100%;
  background: rgb(0,0,255);
  border: 10px solid black;
  font-size: 180%;
  font-family: 'Fredoka One', cursive;
  letter-spacing: 2px;
  position: relative;  
  // margin: 5% 0% 5% 0%;
}

.btnBauhausAmarillo{  
  height: 20%;
  width: 70%;
  background: rgb(255,242,0);
  border: 10px solid black;
  font-size: 180%;
  font-family: 'Fredoka One', cursive;
  letter-spacing: 2px;
  position: relative;
  margin: 5% 20% 0% 20%;  
}

//input 
.divInput{
  font-size: 1.5em !important;
  font-family: 'Fredoka One', cursive;
}


.divInputError{
  font-size: 1.0em !important;
  font-family: 'Fredoka One', cursive;
  color:red;
}

@media (orientation:landscape){
    

  .btnBauhausRojo{  
    height: 18%;
    width: 60%;    
    font-size: 150%;        
    margin: 0% 35% 1% 1%;
  }
  
  .btnBauhausAzul{  
    height: 18%;
    width: 100%;
    font-size: 150%;    
    letter-spacing: 2px;
    position: relative;  
    // margin: 5% 0% 5% 0%;
  }
  
  .btnBauhausAmarillo{  
    height: 18%;
    width: 70%;
    font-size: 150%;
    margin: 1% 20% 0% 20%;  
  }
  
  }